Subject: Re: bug#1326: 23.0.60; Customizations cannot be saved with empty .emacs

From: Andreas Schwab <[email-masked]>
Date: Tue, 11 Nov 2008 00:29:33 +0100

Glenn Morris <[email-masked]> writes:

> Markus Triska wrote:
>
>> You're right, they are in the tool bar! It would be great if they were
>> in the buffer as well, so that they can be reached with the keyboard.
>
> It was a deliberate choice to not put them in the buffer when the
> tool-bar is on:
>
> 2007-07-05  Chong Yidong  <[email-masked]>
> [...]
>         (custom-buffer-create-internal): Insert action buttons
>         only if tool bar is not used.

What if the buffer is later displayed in a frame without a tool bar?

Andreas.

-- 
Andreas Schwab, SuSE Labs, [email-masked]
SuSE Linux Products GmbH, Maxfeldstraße 5, 90409 Nürnberg, Germany
PGP key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."